libqt5webkit5-5.2.0-2.1.mga4.i586.rpm


Advertisement

Description

libqt5webkit5 - Qt5 Lib

Property Value
Distribution Mageia 4.1
Repository Mageia Core Updates i586
Package name libqt5webkit5
Package version 5.2.0
Package release 2.1.mga4
Package architecture i586
Package type rpm
Installed size 32.93 MB
Download size 9.15 MB
Official Mirror distrib-coffee.ipsl.jussieu.fr
Qt5 Lib.

Alternatives

Package Version Architecture Repository
libqt5webkit5-5.2.0-2.mga4.i586.rpm 5.2.0 i586 Mageia Core
libqt5webkit5 - - -

Requires

Name Value
libGL.so.1 -
libQt5Core.so.5 -
libQt5Gui.so.5 -
libQt5Network.so.5 -
libQt5Qml.so.5 -
libQt5Quick.so.5 -
libQt5Sql.so.5 -
libX11.so.6 -
libXcomposite.so.1 -
libXrender.so.1 -
libc.so.6 -
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.11) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.8) -
libgcc_s.so.1 -
libgcc_s.so.1(GLIBC_2.0) -
libglib-2.0.so.0 -
libgobject-2.0.so.0 -
libgstapp-0.10.so.0 -
libgstbase-0.10.so.0 -
libgstinterfaces-0.10.so.0 -
libgstpbutils-0.10.so.0 -
libgstreamer-0.10.so.0 -
libgstvideo-0.10.so.0 -
libicui18n.so.52 -
libicuuc.so.52 -
libjpeg.so.8 -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libm.so.6(GLIBC_2.1) -
libpng16.so.16 -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libpthread.so.0(GLIBC_2.1) -
libpthread.so.0(GLIBC_2.2) -
libpthread.so.0(GLIBC_2.2.3) -
libpthread.so.0(GLIBC_2.3.2) -
librt.so.1 -
librt.so.1(GLIBC_2.2) -
libsqlite3.so.0 -
libstdc++.so.6 -
libstdc++.so.6(GLIBCXX_3.4) -
libstdc++.so.6(GLIBCXX_3.4.9) -
libwebp.so.4 -
libxml2.so.2 -
libxslt.so.1 -
libz.so.1 -

Provides

Name Value
libQt5WebKit.so.5 -
libqt5webkit5 == 5.2.0-2.1.mga4
libqt5webkit5(x86-32) == 5.2.0-2.1.mga4

Download

Type URL
Binary Package libqt5webkit5-5.2.0-2.1.mga4.i586.rpm
Source Package qtwebkit5-5.2.0-2.1.mga4.src.rpm

Install Howto

  1. Enable Mageia Core Updates repository on "Install and Remove Software"
  2. Update packages list:
    # urpmi.update -a
  3. Install libqt5webkit5 rpm package:
    # urpmi libqt5webkit5

Files

Path
/usr/lib/libQt5WebKit.so.5
/usr/lib/libQt5WebKit.so.5.2
/usr/lib/libQt5WebKit.so.5.2.0

Changelog

See qtwebkit5-5.2.0-2.1.mga4.i586.rpm changelog.

See Also

Package Description
libqt5webkitwidgets-devel-5.2.0-2.1.mga4.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets-private-devel-5.2.0-2.1.mga4.i586.rpm Devel files needed to build apps based on QtWebKitWidgets
libqt5webkitwidgets5-5.2.0-2.1.mga4.i586.rpm Qt5 Lib
libqt5widgets-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets-private-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtWidgets
libqt5widgets5-5.2.0-2.3.mga4.i586.rpm Qt5 Lib
libqt5widgets5-5.2.0-2.4.mga4.i586.rpm Qt5 Lib
libqt5widgets5-5.2.0-2.5.mga4.i586.rpm Qt5 Lib
libqt5xml-devel-5.2.0-2.3.mga4.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml-devel-5.2.0-2.4.mga4.i586.rpm Devel files needed to build apps based on QtXml
libqt5xml-devel-5.2.0-2.5.mga4.i586.rpm Devel files needed to build apps based on QtXml
Advertisement
Advertisement